﻿namespace Sharing.Share.Dtos.DataSharing.Province
{
    public class WarningDto
    {
        /// <summary>
        /// 服务工单编号  
        /// </summary>
        public string CaseSerial { get; set; }

        /// <summary>
        /// 预警规则
        /// </summary>
        public string WarnRulename { get; set; }

        /// <summary>
        /// 规则明细
        /// </summary>
        public string WarnDescribe { get; set; }

        /// <summary>
        /// 预警应处理时间
        /// </summary>
        public DateTime? WarnTimebf { get; set; }

        /// <summary>
        /// 预警等级 1：提示	；2：警告；3：严重
        /// </summary>
        public string WarnDegree { get; set; }

        /// <summary>
        /// 预警类型  sign：签收；finish： 办结 
        /// </summary>
        public string WarnType { get; set; }

        /// <summary>
        /// 预警时间
        /// </summary>
        public DateTime? WarnDate { get; set; }

        /// <summary>
        /// 材料标识
        /// </summary>
        public List<string> CliengGuid { get; set; }
    }
}
